body {
    background-image: url(./images/bg.png);
}

div {
    width: 1200px;
    margin: auto;
    overflow: hidden;
    background-color:rgb(247, 243, 243) ;
    padding: 20px;

}

h1 {
    width: 1200px;
    height: 60px;
    border: lightgray 5px solid;
    border-radius: 30px;
    color: rgb(136, 7, 7);
    text-align: center;
    line-height: 60px;

}

h2 {
    border-left: green 20px solid;
    text-indent: 10px;
}





.b1 {
    background-color: rgb(211, 207, 207);
    width: 320px;
    height: 380px;
    padding: 20px;
    border: 2px solid rgb(211, 207, 207) ;
    margin: 15px 30px 15px 5px;
    float: left;
    display: block;
    text-decoration: none;
}

.img {
    width: 300px;
    height: 260px;
    border: white 6px solid;
    border-radius: 50px;

}

.b1 h4 {
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.b1 p {
    color: black;
    font-size: 18px;
    font-weight: bold;
}



.b1:hover {
    border: 2px solid rgb(173, 171, 171);
}
